//警力报备
import request from "@/utils/request";
const api = "/mosty-api/mosty-qwzx";
// 分页查询
export function getJlbb(params) {
    return request({
        url: api + '/tbQwBmjlbb',
        method: 'GET',
        params
    })
}
//新增
export function addJlbb(data) {
    return request({
        url: api + '/tbQwBmjlbb',
        method: 'POST',
        data
    })
}
//删除
export function deleteJlbb(id) {
    return request({
        url: api + `/tbQwBmjlbb/${id}`,
        method: 'delete'
    })
}
//详情
export function getJlbbInfo(id) {
    return request({
        url: api + `/tbQwBmjlbb/${id}`,
        method: 'GET',
    })
}

// 修改
export function updateJlbb(data) {
    return request({
        url: api + '/tbQwBmjlbb',
        method: 'put',
        data
    })
}
//警力报备统计
export function getCountBmjlbb() {
    return request({
        url: api + '/tbQwBmjlbb/countBmjlbb',
        method: "GET"
    })
}